---
index: 29
total_video_count: 886
id: Ej4xnQlapP4
title: 林鄭政府要求社會工作者註冊局成員宣誓 被指政治干預專業自主／港大醫學院院長梁卓偉從政治回歸大學再轉跑道，入馬會搞慈善／內地專家訪港第3天 譚耀宗估計內地通關在望 (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1509
publish_date: 2021-11-22
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=Ej4xnQlapP4&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=29
desc: 00:53 ＃林鄭 政府研究要求社會工作者註冊局成員宣誓，被指政治干預專業自主

10:12 ＃港大 醫學院院長＃梁卓偉 從政治回歸大學，再轉跑道，加入馬會搞慈善

18:57 內地專家訪港第3天，譚耀宗估計與內地通關在望 

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
